<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="$lang$" xml:lang="$lang$"$if(dir)$ dir="$dir$"$endif$
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  $if(keywords)$
    <meta name="keywords" content="$for(keywords)$$keywords$$sep$, $endfor$" />
  $endif$
  $if(description)$
    <meta name="description" content="$description$" />
  $endif$
  <title>$pagetitle$</title>
  <style>
    $styles.html()$
    $if(highlighting-css)$
      $highlighting-css$
    $endif$
  </style>
  $if(favicon)$
    <link rel="shortcut icon" href="$favicon$">
  $endif$
  $for(css)$
    <link rel="stylesheet" type="text/css" href="$css$" />
  $endfor$
  $for(header-includes)$
    $header-includes$
  $endfor$
  <!-- Anclajes en encabezados: https://www.bryanbraun.com/anchorjs -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/anchor-js/4.3.1/anchor.min.js"></script>
  <!-- TOC: https://tscanlin.github.io/tocbot -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/4.18.2/tocbot.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/4.18.2/tocbot.min.css"/>
  <!-- Añade el JS y CSS necesario para los anclajes y TOC -->
  <script>
    #part.extra-html.js#
  </script>
  <style>
    #part.extra-html.css#
  </style>
</head>
<body>
  $for(include-before)$
    $include-before$
  $endfor$
  $if(in-html.cover)$
    <section id="cover-image">
      <img src="$cover-image$" />
    </section>
  $endif$
  $if(in-html.rights)$
    #part.copyright.html#
  $endif$
  $if(toc)$
    <section id="toc" role="doc-toc">
    <h1 id="toc-title">Índice</h1>
    $table-of-contents$
    </section>
  $endif$
  <section id="main">
    $body$
  </section>
  $for(include-after)$
    $include-after$
  $endfor$
</body>
</html>
